@charset "utf-8";
.spyheader--transparent {
	opacity: 0.90;
}
.padding-top52{
	padding-top: 52px;
}
.padding-top120 {
	padding-top: 120px;
}
.padding-top12 {
	padding-top: 12px;
}
.padding-top32 {
	padding-top: 32px;
}
.nav-tabs {
	border: none;
}
.container-width800 {
	padding: 15px 15px;
	margin: auto;
	max-width: 800px;
}

#page-top {
	position: fixed;
    bottom: 12px;
    right: 4px;
}
#page-top a {
    width: 68px;
    padding: 2px 0;
    text-align: center;
    display: block;
    border-radius: 10px;
}
#page-top a:hover {
    text-decoration: none;
}

.btn-ghost {
  background: transparent;
}
.btn-ghost.btn-primary {
  color: #337ab7;
}
.btn-ghost.btn-primary:hover {
  background: #55acee;
  color: #fff;
}
.btn-ghost.btn-success {
  color: #18b21b;
}
.btn-ghost.btn-success:hover {
  background: #3ac060;
  color: #fff;
}

.carousel-indicators .active {
  background-color: #55ff77;
}

.carousel-indicators li {
  background-color: #aaccaa;
}
